Galaxy Tab S2 (T819) lässt sich nicht mit Custom Rom flashen

  • Antworten:5
  • OffenNicht stickyBentwortet
  • Forum-Beiträge: 4

10.01.2019, 08:48:44 via Website

Hi ich weiß nicht ob ihr mir helfen könnt...

Ich hab folgendes Problem und zwar...
Ich hab ein Samsung Galaxy Tabs S2 9.7 WIFI
2016er Modell
hab das gerootet und twrp drauf
Momentan noch Android 7 (Touchwhiz)
Möchte aber gern ne CFW drauf flashen...

Sowas:
forum.xda-developers.com/tab-s2/orig-development/rom-lineageos-16-0-t3838617
oder sowas:
forum.xda-developers.com/tab-s2/orig-development/rom-lineageos-15-1-t3732070

Allerdings wenn ich die ZIP flashen will sagt mir TWRP:
"This package is for device: gts210velte; this device is ."

Also meine Frage was ist der Unterschied zwischen T819 (Mein Gerät)
(Steht bei dem XDA Post ja auch im Titel...)

Und einem "gts210velte" so wie die flashable ZIP genannt wurde : /

Würde mich freuen wenn mich jemand aufklären kann :)

Hab da jetzt nochmal was gefunden und zwar:

androidbiits.com/samsung-galaxy-tab-s2-sm-t819-android-9-0-pie-lineageos-16-0-rom/

so wie er dort schreibt ist "gts210velte" nur die Bezeichnung der ROM ? Oder ?
Naja aber wieso nimmt dann mein TWRP die nicht an wenn die doch für "T819" ist ? :'(

image

— geändert am 10.01.2019, 10:34:41 durch Moderator

Diskutiere mit!
Beste Antwort
  • Forum-Beiträge: 5.590

10.01.2019, 10:01:01 via App

error 7 deutet auf ein altes TWRP

LG Jens 🖖

Xiaomi Mi Mix 2S
Galaxy S5 BootleggersROM 3.0 (O)

Hilfreich?
Diskutiere mit!
Beste Antwort
  • Forum-Beiträge: 5.590

10.01.2019, 10:01:01 via App

error 7 deutet auf ein altes TWRP

LG Jens 🖖

Xiaomi Mi Mix 2S
Galaxy S5 BootleggersROM 3.0 (O)

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 4

10.01.2019, 10:24:25 via Website

image

Jetzt bin ich etwas klüger also ist Modellnummer etwas anders wie Gerätetyp ?
Aber erklärt trotzdem nicht warum TWRP rumzickt :(
Ich schau mal ob ich das neuste TWRP her bekomm...

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 4

10.01.2019, 10:32:49 via Website

:D:*Habe TWRP 3.1.0-1_ashyx
Finde leider keine neuere ZIP nur ältere wie hier:

forum.xda-developers.com/tab-s2/development/twrp-3-0-2-1-galaxy-tab-s22016-sm-t713-t3390627
(androidfilehost.com/?fid=24694152805483960)

Bzw. doch hier:

dl.twrp.me/gts210velte/

aber wie nutze ich diese img Dateien?
Bins gewohnt ne zip zu flashen (thinking):?

Sorry das ich mich so anstelle hab jetzt einfach die neuste Version img.tar Format mit Odin geflasht.
Probiere jetzt das ROM :)
WOW - Danke hat alles geklappt jetzt lag wohl wirklich am veralteten TWRP :D
Ich dachte schon ich werd verrückt weil ich ja genau das Modell habe...
Man sollte diese Fehlermeldung überarbeiten... das irritiert total dieses
"This package is for .... yours is ." vorallem schreibt twrp nichtmal mein Modell hin sondern nur ein . (smug)
Naja nun gut Danke für deine Hilfe <3:*
Endlich Lineage OS und Android 9 :*

— geändert am 10.01.2019, 11:02:23

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 5.590

10.01.2019, 11:16:03 via App

Super,viel Spaß mit Pie

mit twrp kann man auch img Dateien flashen

— geändert am 10.01.2019, 11:16:55

LG Jens 🖖

Xiaomi Mi Mix 2S
Galaxy S5 BootleggersROM 3.0 (O)

Hilfreich?
Diskutiere mit!